/*
 Theme Name:     Divi Child
 Theme URI:      http://thesproutstudio.com
 Version:        1.3
 Description:    Updates to Divi for Sprout Studio Websites
 Author:         Drydenlabs
 Author URI:     http://thesproutstudio.com
 Template:       Divi
 */

/*@import url("../Divi/style.css");
*/

/********************
    GLOBAL CSS HERE 
*********************/
/*.et_pb_section { 
    padding: 2% 0  !important; 
}*/
@import 'https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/assets/owl.carousel.min.css';
.flag_list ul{padding:0}
.flag_list ul li span{background:#6adc68;border-radius:30px;padding:10px 20px;display:block;text-align:center;color:#fff;font-family:roboto;text-transform:uppercase;font-size:20px}
.flag_list ul li{display:inline-block;width:31%;margin-right:36px}
.flag_list ul li:last-child{margin-right:0}
.flag_list ul li{display:inline-block;width:31%;margin-right:36px;text-align:center}
.flag_list ul li b{padding:10px;border-bottom:1px solid #6adc68;position:relative;display:block; font-weight:500}
.flag_list ul li br{ display:none}
.past_lesson ul{padding:0;margin:30px 0 30px 40px}
.past_lesson ul li{position:relative;padding-left:20px;list-style:none}
.past_lesson ul li:before{content:'\f068';font-family:FontAwesome;position:absolute;top:2px;left:0;font-size:7px}
.past_list_li ul{padding:0}
.past_list_li ul li{list-style:none;display:inline-block;width:33.1%;padding-bottom:5px}
.past_lesson.new_lesson ul{margin:0}
.past_lesson.new_lesson_in ul{margin:0 0 0 40px}
.history_hedding h2{ padding:0}

.scrollable_slider .owl-carousel .owl-dots{ display:none}
.scrollable_slider .owl-carousel .owl-nav i {
    padding: 0;
    color: #fff;
    text-align: center;
    font-size: 20px;
    width: 40px;
    height: 40px;
    line-height: 42px;
    background: #6adc68;
}
.scrollable_slider .owl-carousel .owl-prev {
    left:0px!important;
    top:45%;
    position: absolute;
    z-index: 9;
}
.scrollable_slider .owl-carousel .owl-next {
    right:0px!important;
    top:45%;
    position: absolute;
    z-index: 9;
}



.our_staff{
    margin:0;
}
.os_mem{
    margin:0 0 25px;
    padding:0;
}
.os_mem img{
    float:right;
}
.osm_details{
    float:left;
    width:85%;
}
.clear{
    clear:both;
}
.artist_details{
    float:left;
    width:73%;
}

.musica_viva{
    margin:0;
}
.mv_mem{
    margin:0 0 25px;
    padding:0;
}
.mv_mem img{
    float:left;
    margin: 0 0 0 10px;
}
.mvm_details{
    float:right;
    width:75%;
}
.clear{
    clear:both;
}
.nav li.et-reverse-direction-nav li ul {
    right: -240px;
    left: auto;
}
ul.sub-menu {
    padding: 0 !important;
    
}
.sub-menu li {
    padding: 0 !important;
    width: 100%;
}
.sub-menu li a {
    padding: 2px 10px !important;
    width: 100% !important;
}
#top-menu li .menu-item-has-children>a:first-child:after {
    top: 3px;
    right: 3px;
}
ul.sub-menu .sub-menu{top:0px;}


/*----------5 Columns----------*/
 
.five-columns .et_pb_module {
    float: left;
    width: 20%!important;
    padding: 18px;
}

body.archive #left-area, body.single-post #left-area{
    width: 100% !important;
    padding: 0px 0px !important;
    float: none !important;
}
.et_pb_posts a.more-link {    
    float: right;
}
.our-bord-member .et_pb_main_blurb_image {
    width: 150px;
}
.gurwitz-home .et_pb_module.et_pb_fullwidth_image {
    max-width: 400px;
}

/*Site map*/
.page-id-6451 .et_pb_widget_area_left {border-right: 0;}
.page-id-6451 .et_pb_widget_area_left #nav_menu-2{width: auto !important}
.site-map-page ul { list-style: none; padding: 0; margin: 0; position: relative; margin-bottom: 10px; }
.site-map-page ul:before { border-left: #bf9645 solid 1px; -webkit-height:calc( 100% - 24px); height:calc( 100% - 24px); top: 14px; }
.site-map-page ul ul { padding-top: 4px; }
.site-map-page ul ul:before { top: -11px; left: -16px; height:100%; }
.site-map-page li { padding-left: 50px; position: relative;    margin-top: 3px; line-height: 25px; }
.site-map-page li li { padding-left: 45px !important;    margin-left: 0 !important;}
.site-map-page li:before, .site-map-page li:after, .site-map-page ul:before { position: absolute; content: ''; }
.site-map-page li:before { height: 1px; border-top: #bf9645 solid 1px; width: 25px; left: 0; top: 14px; }
.site-map-page ul ul li:before { width: 42px; left: -16px; }
.site-map-page li:after { width: 18px; height: 7px; background: #474747; left: 25px; top: 11px; }
.site-map-page li li:after { width: 15px; }
.site-map-page li a{color: #1a1a1a !important}
.site-map-page li a:hover{color: #bf9645 !important}
/*#menu-sitemap-menu > li > ul > li > a { font-size: 15px; }*/


@media(max-width:1200px){
.flag_list ul li{margin-right:33px}
}

@media(max-width:1199px){
.flag_list ul li{margin-right:27px}

}

@media only screen and (max-width: 980px) {
     
.five-columns .et_pb_module {
    width: 33%!important; 
    }
#et-top-navigation nav>ul>li a:hover, #et-top-navigation li.current-menu-item>a, #et-top-navigation nav>ul>li.current-menu-parent>a {
    background-color: #bf9645;
    color: #fff;
}
.et_mobile_menu li a{
    border-bottom: 1px solid #bf9645;
    padding: 10px 10px;
}
ul.sub-menu {
    padding-left: 10px !important;
}
.et_mobile_menu li li {
    padding-left: 5% !important;
}
.mycss-abc .et_pb_column_4_4 {
    margin-bottom: 0px;
}
.our-staff-section .et_pb_team_member_image {
    margin: 0 auto 10px;
}
.et_pb_column.et_pb_column_4_4 {
    margin-bottom: 0px;
}

}
 
/*----------6 Columns----------*/
 
.six-columns .et_pb_module {
    float: left;
    width: 16.6%!important;
    padding: 18px;
}
 
@media only screen and (max-width: 980px) {
     
.six-columns .et_pb_module {
    width: 33%!important;
    }
}
 
@media only screen and (max-width: 479px) {
     
.six-columns .et_pb_module {
    width: 50%!important;
    }
}

/***********************
    HOME PAGE CSS HERE  
************************/
.et_pb_section.top-heading-secion {
    padding: 0px;
}
.section-heading h1, .section-heading h2 {
    color: #d51e3b;
    font-size: 22px;
    text-transform: uppercase;
    line-height: 30px;
}
.home-slider-section .et_pb_slider .et_pb_container {
    width: 100%;
    max-width: 100%;
}
.home-slider-section .et_pb_slide_description {
    padding: 40px 0px;
}
.upcoming-event-section {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
}
.home-3-block-section {
    padding-top: 30px;
    padding-bottom: 30px;
}

.home-3-block-section .et_pb_blurb_content:hover .et_pb_main_blurb_image a:after {
    width: 100%; height: 100%; background: rgba(0,0,0,.70); content: ""; position: absolute; top:0; left: 0;
}
.home-3-block-section .et_pb_blurb_content:hover .et_pb_blurb_container {
    display: block;
}
.home-3-block-section .et_pb_main_blurb_image {
    margin-bottom: 0;
    position: relative;
}
.home-3-block-section .et_pb_button_module_wrapper a.et_pb_button {
    width: 100%;
    padding: 20px 15px !important;
        margin: -8px 0 0 !important;
}
.home-3-block-section .et_pb_blurb_container {position: absolute; width: 100%; top: 50%; transform: translateY(-50%); display: none;}
.home-3-block-section .et_pb_blurb_container .et_pb_module_header {
    text-align: center;
    text-transform: uppercase;    
    /*background: url(images/overlay-bg.png) no-repeat;*/
    font-size: 32px;
    color: #fff;  
    background-size: cover; 
    letter-spacing: 0.1em;
    text-shadow: 1px 1px 2px rgba(0,0,0,.5);
    padding-bottom: 0px;
}
.ga-program .et_pb_text_inner p:first-child {
    padding: 0px;
}
.ga-program .et_pb_text_inner h2 {
    padding-bottom: 2px;
}

.iat-heading h3 {
    display: inline-block;
    border-top: 1px solid #164c64;
    border-bottom: 1px solid #164c64;
    padding: 10px 0;
    margin-bottom: 30px;
}
.ktc-program .et_pb_text_inner p:first-child {
    padding: 0px;
}

/*----------Custom Divi Gallery----------*/
 
/*.imf-description .et_overlay {
    display: none;
} 
.imf-description .mfp-title {
    display: none;
} 
.imf-description .et_pb_gallery_grid .et_pb_gallery_item img {
    transform: scale(1.03);
    transition: transform 0.5s, opacity 0.5s;
} 
.imf-description .et_pb_gallery_grid .et_pb_gallery_item img:hover {
    transform: scale(1.15);
    opacity: 1;
} 

.imf-description .et_pb_gallery_items.et_post_gallery .et_pb_gallery_item {
    padding:  2px;        
}
.page-id-6003 .mfp-bottom-bar {
    display: none !important;
}*/
/*.masonry { 
  display: flex;
  flex-flow: column wrap;
  max-height: 800px;
  margin-left: -8px; 
  width: 100%;
}*/
/*.masonry-brick {
  margin: 0 8px 8px 0; 
}*/




.imf-description .bne-gallery-masonry-wrapper {
    margin-bottom: -13px;
}
.imf-description .et_pb_text_inner p {
    font-size: 15px;
    line-height: 20px;
    text-align: justify;
    margin-bottom: 3px;
}

/*.image-id-6076{
    width: 33.3%!important; 
}

.image-id-6080, .image-id-6078{ width: 66.6%!important; }
*/
.imf-description .et_pb_text_inner h2, .imf-description .et_pb_text_inner h3 {
    display: initial;
}
.home-3-block-section .et_pb_module_header a {
    display: block;
}
.JACOB-INGBAR .et_pb_column img.et-waypoint {
    max-width: inherit;
    min-width: 100% !important;
}
.JACOB-INGBAR .et_pb_column .et_pb_text {
    position: absolute;
    bottom: 20px;
    left: 0;
    right: 0;
}
.JACOB-INGBAR .et_pb_column {
    position: relative;
}
.home-3-block-section .et_pb_column_2 .et_pb_blurb_container .et_pb_module_header {
    background: url(images/public-overlay-bg.png) no-repeat;
}
.home-3-block-section .et_pb_column_4 .et_pb_blurb_container .et_pb_module_header {
    background: url(images/membership-overlay-bg.png) no-repeat;
}
/*.home-3-block-section .et_pb_blurb_container .et_pb_module_header a {
    padding-top: 118px;
    padding-left: 18px;
    display: inline-block;
    width: 100%;
}*/
.home-testimonial .et_pb_testimonial_author, .home-testimonial .et_pb_testimonial_meta {
    font-size: 18px !important;
}
.partners-section {
    padding: 0px !important;
}
.upcoming-events-slider {
    min-height: 615px;
}
.Home-tab .et_pb_tabs_controls li a{
    padding: 4px 15px 4px;
}
.nav li.et-reverse-direction-nav li ul {
    left: -240px !important;    
}
#gform_6 { display: flex;  }
body .gform_wrapper #gform_6   .top_label div.ginput_container { margin: 0;}
body .gform_wrapper #gform_6  ul li.gfield { margin: 0; width: 40%; }
body .gform_wrapper #gform_6  ul li.gfield:last-child { width: 60%; }
body .gform_wrapper #gform_6  ul li.gfield input { border: 1px solid #fff; height: 50px; line-height: 42px; padding: 0 15px;
font-family: "Roboto"; font-weight: 300; }
body .gform_wrapper #gform_6  ul#gform_fields_6  { display: flex;  }
.gform_wrapper #gform_6 .gform_body { width: 82%; }
.gform_wrapper  #gform_6 .gform_footer { padding: 0; margin: 0; width: 18%;}
.gform_wrapper  #gform_6 .gform_footer.top_label input.gform_button.button { background-color: #e4b75b; color: #000;  font-family: "Roboto"; font-weight: 600;
    line-height: 30px;
    letter-spacing: 1px;}

/*********************
    ABOUT US PAGE
**********************/
.other-staff-tabing ul li.et_pb_tab_active a {
    color: #ffffff !important;
}
.other-staff-tabing ul li a {
    color: #232323;
}
.other-staff-tabing .vc_tta-panel-body{
    padding-bottom: 30px !important;
}
.other-staff-tabing .other-staff-row {
    padding: 15px;
    background: #fff;
    margin-bottom: 20px;
    box-shadow: 0px 5px 8px -4px rgba(0,0,0,0.3);
    border: 1px solid rgba(0,0,0,0.1);
    border-radius: 5px; 
}
.other-staff-tabing .pagination{
    margin-top: 30px;
    text-align: center;
}
.other-staff-row .other-staff-left,
.other-staff-row .other-staff-right{
    display: table-cell;
    vertical-align: top;
}
.other-staff-row .other-staff-right{
    padding-left: 15px;
}
.other-staff-row .other-staff-right .staff-name{
    margin-bottom: 10px;
    font-size: 18px;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: bold;
    padding: 0;
    color: #d51e3b;
}
.circle {
    display: inline-block;
    width: 150px;
    height: 200px;;
    margin: 0 0 12px;
    padding: 0;
}
.circle img {
    border-radius: 5px 5px 5px 5px;
    overflow: hidden;
    box-shadow: 0px 12px 18px -6px rgba(0,0,0,0.3);
}

.page-id-1042 .other-staff-tabing .one_half {
    width: 46%;
    padding-top: 20px;
}

#gform_5 .radio-btn ul.gfield_radio li {
    display: inline-block;
    margin-right: 20px;
}
#gform_5 .radio-btn ul.gfield_radio li label {
    max-width: 100%;
}

.my-video-slider .et_pb_slide_description {
    padding: 31% 8%;
}

/*********************
    NEWS PAGE
**********************/
.news_fullwidth_section .news-listing-row {
    padding: 15px;
    background: #fff;
    margin-bottom: 20px;
    box-shadow: 0px 5px 8px -4px rgba(0,0,0,0.3);
    border: 1px solid rgba(0,0,0,0.1);
    border-radius: 5px; 
}
.news-listing-row .news-left,
.news-listing-row .news-right{
    display: table-cell;
    vertical-align: top;
}
.news-listing-row .news-right .news-title{
    margin-bottom: 10px;
    font-size: 18px;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: bold;
    padding: 0;
    color: #d51e3b;
}
.news-circle {
    display: inline-block;
    margin: 0 0 12px;
    padding: 0;
}

/********************
The Gurwitz
********************/
.et_pb_bg_layout_dark.et_pb_fullwidth_menu ul li a { color: #fff; border: 1px solid transparent; padding: 4px 15px !important;}
.et_pb_bg_layout_dark.et_pb_fullwidth_menu ul li {  padding-right: 15px; }
.et_pb_bg_layout_dark.et_pb_fullwidth_menu ul.et-menu>li>a:hover,.et_pb_bg_layout_dark.et_pb_fullwidth_menu ul.et-menu>li.current-menu-item>a {
    border: 1px solid #fff;
    color: #fff !important;
 border: 1px solid #fff; color: #fff !important; }
.et_pb_bg_layout_dark.et_pb_fullwidth_menu ul li.menu-item-1400 ul.sub-menu { right: 0;}
.et_pb_fullwidth_menu .fullwidth-menu-nav>ul{
    padding: 20px 0!important;
    line-height: 1.7em;

}
.gurwitz-header .et_pb_title_container {
    width: 100%;
    max-width: 100% !important;
    padding-right: 30px;
    padding-left: 30px;
}
.gurwitz-three-section .et_pb_blurb_container {
    position: absolute;
    bottom: 20px;
    left: 0;
    right: 0;
}
/*.gurwitz-three-section .et_pb_column img.et-waypoint {
    max-width: inherit;
    min-width: 100% !important;
}*/
.gurwitz-three-section .et_pb_blurb_content {
    position: relative;
}
.gurwitz-three-section .et_pb_main_blurb_image{
    margin-bottom: 0px;
}
.gurwitz-three-section .et_pb_blurb_content  { position: relative;}
.gurwitz-three-section .et_pb_blurb_content:before { width: 100%; height: calc(100% - 8px); position: absolute; top: 0 ; left: 0; content: ""; background: rgba(25,64,114,0.4); }
.gurwitz-three-section .et_pb_blurb_content:hover:before { background: rgba(25,64,114,0.6); }
/********************
    FOOTER CSS HERE
*********************/
footer ul li {
    list-style: none;
}
footer .contact p {
    padding-bottom: 0px;
    padding-left: 25px;
    position: relative;
    font-size: 16px;
    margin-bottom: 15px;
}
footer .contact p i {
    position: absolute;
    top: 5px;
    left: 0;
    font-size: 18px;
}
footer .contact p a:hover {
    color: #e77785;
}
footer .et-social-icons {
    float: none;
    margin-top: 20px;
}
footer .et-social-icons li, footer .et-social-icons li:before {
    list-style: none;
    margin-left: 0px;
    padding: 0px;
    display: inline-block;
    background: none;
}
footer .et-social-icons li a:hover {
    padding: 0px !important;
}
footer .et-social-icons li a i {
    font-size: 30px;
}
footer .et-social-icons li + li {
    margin-left: 5px;
}

footer .et-social-icons li:hover > a {
    padding-left: 0 !important;
}
.et_header_style_split #et-top-navigation {padding: 20px 0 !important}
.et_header_style_split #et-top-navigation nav>ul>li>a {    padding: 15px 0 !important;}
#et-top-navigation nav>ul>li.donate-btn a {
    background: #bf9645;
    color: #fff !important;
}
#et-top-navigation nav>ul>li.covid-btn a {
    background: #bf9645;
    color: #fff !important;
}
#et-top-navigation nav>ul>li a {
    padding: 4px 15px !important;
    border: 1px solid transparent;
}
.fullwidth-menu .menu-item-has-children>a:first-child, #et-secondary-nav .menu-item-has-children>a:first-child, #top-menu .menu-item-has-children>a:first-child {
    padding-right: 25px !important;
}
.fullwidth-menu .menu-item-has-children>a:first-child:after, #et-secondary-nav .menu-item-has-children>a:first-child:after, #top-menu .menu-item-has-children>a:first-child:after {
    top: 3px;
    right: 3px;
}
.fullwidth-menu .sub-menu .menu-item-has-children>a:first-child:after, #top-menu .sub-menu .menu-item-has-children>a:first-child:after {
    right: 8px;
    transform: rotate(270deg);
}
#et-top-navigation nav>ul>li a:hover, #et-top-navigation li.current-menu-item>a, #et-top-navigation nav>ul>li.current-menu-parent>a {    
    border: 1px solid #bf9645;
    background-color: transparent;
}
.page-id-1040 .gurwitz-header .et_pb_fullwidth_post_title_0 {
    display: none;
}
nav#top-menu-nav {
    padding-bottom: 10px;
}
.home-banner h2.et_pb_module_header {
    font-weight: 400 !important;
}
.home-slider .et_pb_slide_description, .home-slider .et_pb_slider_fullwidth_off .et_pb_slide_description {
    width: auto;
    margin: auto;
    padding: 45% 8% 8%;
}
#gform_fields_6 label.gfield_label {
    display: none;
}
.gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper li.gfield_error textarea {
    border: 1px solid #d51d3b !important;
}
.our-mission {
    max-width: 420px !important;
}
.Home-tab .et_pb_tabs_controls li {
    border: 0;
}
.Home-tab .et_pb_tabs_controls li.et_pb_tab_active {
    background-color: transparent;
    border: 0;
}
.Home-tab ul.et_pb_tabs_controls {
    background-color: transparent;
}
.Home-tab ul.et_pb_tabs_controls li { width: 33.33%; text-align: center; }
.Home-tab ul.et_pb_tabs_controls:after{
    border: 0;
    padding-bottom: 20px !important;
}
.our-mission .et_pb_with_border {
    width: 90%;
    margin: auto;
}
.program-gallery .et_pb_blurb_container {
    position: absolute;
    top: 50%;
    width: 100%;
    transform: translateY(-50%);    
    display: none;
}
.program-gallery .et_pb_column:hover .et_pb_blurb_container {
    display: block;
}
/*.program-gallery .et_pb_blurb_content {
    position: relative;
}*/
.program-gallery .et_pb_column{
    position: relative;
}
.program-gallery .et_pb_column:hover .et_pb_image {
    display: none;
}

.program-gallery .et_pb_column .et_pb_image{
    position: absolute;
    top: 50%;
    width: 100%;
    text-align: center;
    transform: translateY(-50%);
}
.program-gallery .et_pb_main_blurb_image img {
    width: 100%;
}
.program-gallery .et_pb_module_header {
    padding: 15px 0;
    position: absolute;
    width: 100%;
    top: 50%;
    padding: 0;
    text-align: center;
    transform: translateY(-50%);
}
.program-gallery .et_pb_module_header a{
    display: block;
    padding: 0 10px;
}
.program-gallery .et_pb_main_blurb_image {
    margin-bottom: 0px !important;
    display: block;
   }
.program-gallery .et_pb_main_blurb_image a {  position: relative; display: block;
 }
.program-gallery .et_pb_blurb_content:hover .et_pb_main_blurb_image a:after {
    width: 100%; height: 100%; background: rgba(0,0,0,.70); content: ""; position: absolute; top:0; left: 0;
}
.et_header_style_split #top-menu-nav {float: left !important; width: 100% !important;}
.et_header_style_split #et-top-navigation {text-align: right;}
.et_header_style_split .centered-inline-logo-wrap   {
    text-align: center;
    margin: 0 auto !important;
    position: absolute;
    left: 0;
    right: 0;
    padding-right: 0 !important;
    top: 8px;
}
.et_header_style_split .et-fixed-header .centered-inline-logo-wrap {height: 60px;}
#top-menu .menu-item:first-child, #top-menu .menu-item:nth-child(2){
    float: left
}
.et_header_style_split #logo {margin-top:15px;}
.et_pb_section.top-heading-secion .et_pb_row {
    padding: 15px 0;
}
.et_pb_section.top-heading-secion .et_pb_row h1{padding-bottom: 0;}
footer .et-social-icons{clear: both;}
#footer-widgets .footer-widget li:before {content: unset !important;}
#footer-widgets .footer-widget li.social-facebook {padding-left: 0;}
.gform_wrapper .top_label .newsletter-email label.gfield_label {
    display: none
}
.gform_wrapper ul.gform_fields li.gfield {padding: 0 !important;}
#main-footer .gform_wrapper ul.gform_fields li.gfield input.large{background: transparent; color: #fff; padding:10px 8px !important;}
#main-footer .gform_wrapper ul.gform_fields li.gfield input:placeholder{color: #fff !important}
.gform_wrapper form {position: relative;}
#main-footer .gform_wrapper .gform_footer.top_label {
    position: absolute;
    top: 0;
    margin: 0;
    padding: 0;
    background: #fff;
    display: inline;
    width: auto;
    right: 0;
    height: 40px;
}
.home-testimonial .et_pb_testimonial_description_inner * {    
    padding-left: 80px;
    /*letter-spacing: 3px;*/
    position: relative;
}
.et_pb_testimonial:before { 
      content: "\7b";
    top: -30px;
    left: 0;
    font-size: 190px;
    font-weight: bold;
    color: #3b3535;
    transform: rotate(180deg);
    z-index: 0;
 }
.gform_wrapper .gform_footer.top_label input.gform_button.button {
    background: #d51e3b;
    border: 0;
    padding: 10px;
    margin: 0px;
    color: #fff;
    padding: 10px 30px;
    cursor: pointer;
}
#main-footer .gform_wrapper .gform_footer.top_label input.gform_button.button {
    background: none;
    padding: 10px;
    color: #000;
    height: 40px;
    line-height: 20px;
}
.gform_wrapper ul.gform_fields li.gfield input, .gform_wrapper ul.gform_fields li.gfield select {height: 40px;}
#main-footer .gform_validation_error.gform_wrapper .gform_footer.top_label input.gform_button.button {
    border: 1px solid #790000;
    border-left: 0;
}
#footer-bottom {
    border-top: 1px solid #fff;
}
#footer-info {
    text-align: center;
    float: none
}
#footer-info a {
    font-weight: 400;
}
.et_pb_gutters3.et_pb_footer_columns3 .footer-widget .fwidget {margin-bottom: 15px !important; }
.inner-page-title-section .inner-page-title {
    padding: 4% 0px !important;
    height: 130px !important;
    text-transform: uppercase;
}
.footer-widget {margin-bottom: 25px !important}
.gform_wrapper div.validation_error {display: none !important}
.gform_wrapper .validation_message {display: none !important}
.gform_wrapper li.gfield.gfield_error {background: none !important; border: 0 !important}
body .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {max-width: 100% !important}
.partners-section .et_pb_image {margin-bottom: 0 !important}
.tab-heading {
    background-color: #d51e3b;
}
.tab-heading h2 {
    color: #fff!important;
    /*text-align: center;*/
    text-transform: uppercase;
    padding: 10px;
    font-weight: bold;
    font-size: 16px;
}
.upcoming-event-section .et_pb_slides {
    height: 100%;
    min-height: 610px;
}
.upcoming-event-section .et_pb_slides .et_pb_slide {
    min-height: 610px;
    padding: 0
}
.upcoming-event-section .et_pb_bg_layout_dark .et_pb_slide_description {position: absolute; bottom: 0; text-align: left !important; background: rgba(0,0,0,.5);
    padding: 20px !important; left: 0; right: 0;
}
.et_pb_column.et-last-child.sign-up-form {
    width: 70% !important;
    float: none !important;
    margin: 0 auto !important;
}
#main-footer .footer-widget h4:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 70%;
    border-top: 1px solid #a6a6a6;
}
#main-footer .footer-widget h4 {position: relative;}
#main-footer .contact {margin-top: 10px;}
.inner-page-title-section .et_pb_title_container {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    right: 0;
}
.edfm-toggle-wrapper  {top: 22px;}

.edfm-toggle { background: #d51e3b; }
.edfm-toggle > div { background: #fff; }


.blog-sidebar-section { padding:15px 0px; border-radius: 4px; border: 1px solid rgba(0,0,0,.1)!important; }
.blog-sidebar-section .widget_search input#searchsubmit { background: #d51e3b; color: #fff; border-color: #d51e3b; } 
.blog-sidebar-section .widget_search input#searchsubmit:hover { background: #d51e3b ; color: #fff;  } 
.blog-sidebar-section h4 { font-size: 20px; color: #fff; margin-bottom: 10px; background-color:#d51e3b; padding: 10px 15px; }
.blog-sidebar-section .et_pb_widget ul { padding: 0 15px !important; }
.blog-sidebar-section .et_pb_widget ul li { line-height: 22px; }
.blog-sidebar-section .et_pb_widget ul li a { font-size: 15px; line-height: 22px; }
.blog-sidebar-section .et_pb_widget ul li a:hover { color: #d51e3b; }
.blog-sidebar-section #search-2 { padding: 0 15px; margin-bottom: 20px !important;}
.blog-sidebar-section .et_pb_widget { margin-bottom:10px !important; }

.container { width: 100%; }

#sidebar { padding:15px 0px !important; border-radius: 4px; border: 1px solid rgba(0,0,0,.1) !important; }
#sidebar .widget_search input#searchsubmit { background: #d51e3b; color: #fff; border-color: #d51e3b; } 
#sidebar .widget_search input#searchsubmit:hover { background: #d51e3b ; color: #fff;  } 
#sidebar h4 { font-size: 20px; color: #fff; margin-bottom: 10px; background-color:#d51e3b; padding: 10px 15px; }
#sidebar .et_pb_widget ul { padding: 0 15px !important; }
#sidebar .et_pb_widget ul li { line-height: 22px; }
#sidebar .et_pb_widget ul li a { font-size: 15px; line-height: 22px; }
#sidebar .et_pb_widget ul li a:hover { color: #d51e3b; }
#sidebar #search-2 { padding: 0 15px; margin-bottom: 20px !important;}
#sidebar .et_pb_widget { margin-bottom:10px !important; }

#main-content .container:before { display: none; }

.blog-listing-section .et_pb_post  {
    float: none;
    position: relative;
    width: auto;
    padding-left: 200px;
    margin-bottom: 0;
    padding-bottom: 40px;
    background: url(images/timeline_right-mbaw.png) no-repeat 90px top;
}
.blog-listing-section .et_pb_post:before {
    content: "";
    width: 7px;
    height: 7px;
    border-width: 4px;
    border-style: solid;
    -webkit-border-radius: 100%;
    border-radius: 100%;
    position: absolute;
    left: 126px;
    top: 11px;
    display: block;
    visibility: visible;
    border-color: #cccccc;
    z-index: 1;
}
.blog-listing-section .post-meta  {    
    position: absolute;
    left: 0;
    top: 7px;  
    font-size: 12px;
    line-height: 18px;
    margin-bottom: 0;
}
.blog-listing-section .post-meta .published  { 
    background-color: #f8f8f8;
    color: #a8a8a8;
    font-size: 12px;
    line-height: 18px;
    display: inline-block;
    padding: 2px 5px;
    -webkit-border-radius: 4px;
    border-radius: 4px;   
}

.blog-listing-section .entry-featured-image-url { width: 35%; float: left; margin: 0; }
.blog-listing-section .entry-featured-image-url img { height: 300px; }
.blog-listing-section .entry-title { margin-top:10px; }
.blog-listing-section .entry-title , .blog-listing-section .post-content { width: 100%; float: right; }
.blog-listing-section .has-post-thumbnail  .entry-title , .blog-listing-section .has-post-thumbnail .post-content { width: 62%; float: right; }
.blog-listing-section .has-post-thumbnail  .entry-title { margin-top:0; }
.blog-listing-section .post-content p  { font-family: "Open Sans",Arial,sans-serif;  margin-bottom: 10px;}
.blog-readmore { 
    background: rgba(0,0,0,.02);
    color: #a8a8a8;
    padding: 7px 15px;
    overflow: hidden;
    line-height: 30px;
}
.blog-listing-section .pagination  { margin: 50px 0; }
.blog-readmore a { background: url(images/doc-icon.jpg) 10px 50% no-repeat; border-left: 1px solid #a8a8a8; padding: 0 0 0 35px; color: #252323; position: relative; font-family: "Open Sans",Arial,sans-serif; font-weight: 600;}
.blog-readmore a:hover { text-decoration: underline; color: #a8a8a8; }
#footer-info { font-family: "Open Sans",Arial,sans-serif;}

.blog-listing-section .more-link { text-transform: capitalize; } 
.blog-listing-section .entry-title a:hover { color: #d51e3b; }
.page-id-1056 .col-xs-12 .stack { margin: 5% auto; }
.author a   { color: #d51e3b !important; } 



/* Page Update Css */
#pt-cv-view-66933a8j3h .pt-cv-content-item{display:flex}
#pt-cv-view-66933a8j3h .pt-cv-content-item .pt-cv-carousel-caption.pt-cv-cap-w-img{position:static;padding:0 0 0 30px;margin:0!important;background:none;text-shadow:none;width:65%}
#pt-cv-view-66933a8j3h .pt-cv-content-item>a._self,#pt-cv-view-66933a8j3h .pt-cv-content-item a._self img{margin:0!important}
#pt-cv-view-66933a8j3h .pt-cv-content-item .pt-cv-carousel-caption.pt-cv-cap-w-img h4.pt-cv-title a{font-size:24px;color:#232323!important}
#pt-cv-view-66933a8j3h .pt-cv-content-item .pt-cv-carousel-caption.pt-cv-cap-w-img .pt-cv-content,#pt-cv-view-66933a8j3h .pt-cv-content-item .pt-cv-carousel-caption.pt-cv-cap-w-img .pt-cv-content *{color:#232323}
#pt-cv-view-66933a8j3h .pt-cv-content-item .pt-cv-carousel-caption.pt-cv-cap-w-img .pt-cv-content a._self{margin-top:20px!important;display:inline-block;color:#fff;background:#873752;border-color:#873752}
#pt-cv-view-66933a8j3h .pt-cv-content-item .pt-cv-carousel-caption.pt-cv-cap-w-img .pt-cv-content a._self:hover{background:#000;border-color:#000}
#pt-cv-view-66933a8j3h .pt-cv-content-item a._self img{object-fit:cover;width:100%;object-position:top center;height:300px}
#pt-cv-view-66933a8j3h .pt-cv-content-item>a._self{width:35%}
#pt-cv-view-66933a8j3h ol.pt-cv-carousel-indicators{display:none}
#pt-cv-view-66933a8j3h.pt-cv-view .carousel-control{color:#873752;opacity:1;position:absolute;top:calc(50% - 15px);left:-40px}
#pt-cv-view-66933a8j3h.pt-cv-view .carousel-control.right{right:-40px;left:auto}
.et_pb_gallery_grid .et_pb_gallery_image img {
    width: 100%;
}

.form-control input {
    width: 100% !important;
}
.form-head h2 {
    padding: 0;
    margin-top: 20px;
    font-size: 24px;
}
.product_listing 
 .et_pb_main_blurb_image {
    margin-bottom: 20px;
}
.product_listing .et_pb_main_blurb_image img {
    height: 200px;
    width: 100%;
    object-fit: cover;
}
.product_listing .et_pb_blurb_container {
    padding: 0 15px 15px;
}
.product_listing 
 .et_pb_blurb_description p {
    padding: 0 0 5px;
}
.product_listing .et_pb_blurb_description p strong {
    font-size: 24px;
    color: #bf9645;
    margin-top: 10px;
    display: block;
}























/************************
 *******Responsive*******
*************************/
@media (max-width: 1440px){
    .et_pb_row {width: 90%}
}
@media (max-width: 1199px){
.gform_wrapper #gform_6 .gform_footer {
    width: 25%;
}
.gform_wrapper #gform_6 .gform_body {
    width: 75%;
}
}
@media (max-width: 767px){
.gform_wrapper #gform_6 .gform_footer {
    width: 100%;
    margin-top: 15px;
}
.gform_wrapper #gform_6 .gform_body {
    width: 100%;
}
#gform_6 {
    display: block;
}
.home-testimonial .et_pb_testimonial_description_inner * {
    padding-left: 10%;
    letter-spacing: 1px;
}
.home-testimonial .et_pb_testimonial_author, .home-testimonial .et_pb_testimonial_meta {
    font-size: 16px !important;
}
.gform_wrapper .gform_footer.top_label input.gform_button.button{
    font-size: 14px;
    padding: 8px 10px;
}
.et_pb_testimonial:before{
    font-size: 130px;
}
.page-id-4 .fluid-width-video-wrapper {
    padding-top: 70% !important;
}
body .gform_wrapper #gform_6 ul li.gfield input{
    font-size: 14px;
}
body .gform_wrapper #gform_6 ul li.gfield {
    width: 100%;
    margin-bottom: 15px;
}
body .gform_wrapper #gform_6 ul li.gfield:last-child {
    width: 100%;
}
body .gform_wrapper #gform_6 ul#gform_fields_6 {
    display: block;
}


.blog-listing-section .et_pb_post  {   
    width: 100%;
    padding-left: 0;
    margin-bottom: 15px;
    padding-bottom: 20px;
    background: none;
}
.blog-listing-section .et_pb_post:before {
    display: none;
}
.blog-listing-section .post-meta  {    
    position: relative;
    left: inherit;
    top: inherit;      
    margin-bottom: 10px;
}
.blog-listing-section .entry-featured-image-url { width: 100%; float: left; margin: 0 0 10px; }
.blog-listing-section .entry-title { margin-top:0; }
.blog-listing-section .entry-title , .blog-listing-section .post-content { width: 100%; float: right; }
.blog-listing-section .has-post-thumbnail  .entry-title , .blog-listing-section .has-post-thumbnail .post-content { width: 100%; float: right; }
.blog-listing-section .has-post-thumbnail  .entry-title { margin-top:0; }
.blog-listing-section .pagination  { margin:25px 0; }
.blog-listing-section .entry-featured-image-url img { height: auto; }

}
@media (max-width: 991px){
.flag_list ul li {
    margin-right: 20px;
}
.flag_list ul li b{
    padding: 6px;
    font-size: 14px;
}
.flag_list ul li span {
    padding: 6px 20px;
    font-size: 16px;
}
.musical_sprout_page .et_pb_row.et_pb_row_2{margin-top:0!important;margin-bottom:0!important}
.musical_sprout_page .et_pb_row.et_pb_row_3{margin-top:0!important}
.musical_sprout_page .et_pb_row.et_pb_row_4{margin-top:0!important}


.home-3-block-section .et_pb_main_blurb_image {width: 100%;}
.home-3-block-section .et_pb_main_blurb_image .et_pb_animation_off {width: 100%;}
/*#main-header #et-top-navigation {display: none}*/
/*.home-3-block-section .et_pb_blurb_container .et_pb_module_header a {padding-top: 150px;}*/
#main-footer .et-social-icons {text-align: left;}
.five-columns .et_pb_module {padding: 0}
.et_pb_column.et-last-child.sign-up-form {width: auto !important;}
.sign-up-form-paragraph,.sign-up-form-outer {padding: 0;}
.et_pb_row {width: 94%}
.container {width: 94%}
.video-section {width: 94% !important;}

#pt-cv-view-66933a8j3h.pt-cv-view .carousel-control{left:0}
#pt-cv-view-66933a8j3h.pt-cv-view .carousel-control.right{right:0}

}
@media (max-width: 767px){
.musical_sprout_page .et_pb_row.et_pb_row_3 {
    padding-top: 0!important;
}
.flag_list ul li {
    margin-right: 0;
    width: 100%;
    margin-bottom: 40px;
}

#et-main-area #main-footer .footer-widget  {margin-bottom: 15px !important}
#et-main-area #main-footer .et_pb_widget  {margin-bottom: 15px !important}
#et-main-area #main-footer #footer-widgets  {padding-bottom: 15px !important}
.upcoming-events-slider {max-height: 380px;min-height: 380px !important;}
.upcoming-event-section .et_pb_slides .et_pb_slide {max-height: 380px;min-height: 380px !important;}
.upcoming-events-slider .et_pb_slider .et_pb_container{height: 380px !important;}
.signup-main-page {padding: 30px 0;}
.other-staff-left, .other-staff-right {width: 100%; display: block !important;}
/*.et_pb_section {
    padding: 5px 0;
}*/
.other-staff-row .other-staff-right {
    padding-left: 0
}
.blog-listing-section .entry-featured-image-url {
    width: 100%;
    margin-right: 0;
}
.blog-listing-section .entry-featured-image-url,
.blog-listing-section .entry-featured-image-url img {
    min-height: 1px;
}
#pt-cv-view-66933a8j3h .pt-cv-content-item {
    display: flex;
    flex-wrap: wrap;
}
#pt-cv-view-66933a8j3h .pt-cv-content-item>a._self {
    width: 100%;
}
#pt-cv-view-66933a8j3h .pt-cv-content-item .pt-cv-carousel-caption.pt-cv-cap-w-img {
    padding: 20px 0 0 0;
    width: 100%;
}
#pt-cv-view-66933a8j3h.pt-cv-view .carousel-control {
    position: static;
}
#pt-cv-view-66933a8j3h.pt-cv-view .carousel-control span.glyphicon {
    position: static;
}
.pt-cv-wrapper .pt-cv-carousel {
    text-align: center;
}
.et_pb_text_inner .one_half {
    width: 100%;
}
h2{letter-spacing: 2px !important;}
.about-blur-imagespace .et_pb_column.et_pb_column_1_4 {
    width: 100%!important;
}

}
@media (max-width: 576px){
    .et_pb_tab {
        padding: 10px;
    }
}
@media (max-width: 376px){
    .ginput_recaptcha {transform: scale(.9);
        position: relative;left: -20px;}
}

@media (max-width: 480px){
.page-id-6003 img.alignleft {
    display: block;
    margin-right: auto;
    float: unset;
    margin-left: auto;
    margin-bottom: 15px;
}
.page-id-6003 .et_pb_column.et_pb_column_1_2.et_pb_column_2.et_pb_css_mix_blend_mode_passthrough.et-last-child {
    background-size: cover !important;
}
}


/*.player .vp-player-layout {
    width: 100% !important;
    height: 100%;
    overflow: hidden;
    left: 0 !important;
}*/

.image-on-video { position: absolute; top: 50%; transform: translateY(-50%); left: 0; right: 0; margin: 0 auto; width: 70%; max-width: 450px; }

ul.edfm-menu li {
    border-bottom: 1px solid #dedede;
}
.edfm-menu-item-5796.public-menu a .edfm-title { color: #34b033 !important; }
.edfm-menu-item-5795.outreach-menu a .edfm-title { color: #f36939 !important; }
.edfm-menu-item-1092.membership-menu a .edfm-title { color: #3a9ee7 !important; }
.edfm_side_menu .edfm-submenu .edfm-title-wrap span.edfm-title { color: #666666 !important; font-weight: 500 !important; text-transform: capitalize !important; }
.edfm_side_menu .edfm-title-wrap span.edfm-title { font-weight: 600 !important; }

#gform_widget-2 {
    clear: both;
    width: 100%;
    display: block;
    padding: 0 55px;
    margin-bottom: 0;
}
#media_image-3 {
    /*margin: 0 auto;
    display: inherit;*/
    text-align: center;
    float: none;
}

/* ************************** */
/* ** CSS FOR DIVI BLURB 1 ** */
/* ************************** */
 
.blurb-1 { overflow: hidden; }
.blurb-1,
.blurb-1 h4,
.blurb-1 .et-pb-icon ,  .blurb-1 img {
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    -ms-transition: all .5s ease;
    transition: all .5s ease;
}
.blurb-1:hover {
    /*-moz-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);*/
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.2);
    /*background-color: #ffffff;*/    
}
.et_pb_blurb .et_pb_image_wrap { overflow: hidden; }
.blurb-1:hover img {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
}
/*.blurb-1:hover h4,
.blurb-1:hover .et-pb-icon {
    color: #7e57c0!important;
}*/

.et_pb_text.et_pb_module.et_pb_bg_layout_dark.et_pb_text_align_center.text-align-center.et_pb_text_4>.et_pb_text_inner>p>a {
    color: #fff;
}

/* Event Calendar */
p.tribe-events-promo {
    padding-top: 10px;
    padding-bottom: 20px;
}
.tribe-events-page-title {
    margin-top: 70px;
}

#tribe-events-content .tribe-events-abbr {
    font-size: 13px;
}

.tribe-event-description {
    padding-bottom: 10px;
    font-size: 15px;
}
p.tribe-events-back {
    margin-top: 40px;
}

.tribe-event-schedule-details {
    font-size: 15px;
}

.datepicker.datepicker-dropdown.dropdown-menu.datepicker-orient-left.datepicker-orient-top{
    z-index:99999!important;
}
div#tribe-events-content-wrapper {
    margin-bottom: 40px;
}

a.tribe-events-ical.tribe-events-button {
    background-color: #bf9645 !important;
}
a.tribe-events-gcal.tribe-events-button {
    background-color: #bf9645 !important;
}

.tribe-events-calendar #tribe-events .tribe-events-button, #tribe-events .tribe-events-button:hover, #tribe_events_filters_wrapper input[type=submit], .tribe-events-button, .tribe-events-button.tribe-active:hover, .tribe-events-button.tribe-inactive, .tribe-events-button:hover, .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-], .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-]>a {
    background-color: #bf9645;
}

.tribe-events-tooltip .tribe-events-event-body .tribe-events-event-thumb img {
    padding-bottom: 5px;
}

a.tribe-events-ical.tribe-events-button {
    margin-top: 20px;
}
/* End Event Calendar */

.email_signup_page .gform_wrapper #gform_6 ul li.gfield input {
    border: 1px solid #d0d0d0;
}

.email_signup_page .gform_wrapper #gform_6 ul li.gfield {
    width: 50%;
    margin-right: 10px;
}
.email_signup_page .gform_wrapper #gform_6 ul li.gfield:last-child {
    width: 50%;
}
.email_signup_page .gform_wrapper #gform_6 .gform_body {
    width: 100%;
}
.et_pb_button_module_wrapper.explore_membership_btn a {
    background-color: #9c7830;
    border-radius: 3px;
}
.et_pb_button_module_wrapper.explore_membership_btn a:hover{background-color: #9c7830 !important;border-radius: 3px !important;}
/*07-feb-css-start*/
/* .medialist_image_section_medal{position:relative;}
.medialist_image_section_medal::after{
    content: '';
    position: absolute;
    right: 35px;
    top: 30%;
    width: 150px;
    height: 150px;
    background-image: url(https://musicalbridges.org/wp-content/uploads/2020/02/GLOD.png);
    background-size: 150px 150px;
    transform: translate(10px, 10px);
    background-repeat: no-repeat;
}
.medialist_image_section_medal.silver_medal::after{
    background-image:url('https://musicalbridges.org/wp-content/uploads/2020/02/SLIVER.png');
}
.medialist_image_section_medal.bronze_medal::after{
    background-image:url('https://musicalbridges.org/wp-content/uploads/2020/02/BRONZE.png');
} */
/*07-feb-css-end*/
@media (max-width: 991px){
    .et_pb_fullwidth_code_0.booking_text {
        bottom: 4%;
    }
}
@media (max-width: 991px){
    .et_pb_fullwidth_code_0.booking_text {
        bottom: 0;
        padding: 20px 0 20px;
        background: #e8dbbe;
        position: static !important;
    }
}



#country_ir .et_pb_column {
    display: flex;
    justify-content: space-between;
}
#country_ir .et_pb_module.et_pb_blurb{
    cursor: pointer;
}
#country_ir .et_pb_module.et_pb_blurb .et_pb_main_blurb_image {
    margin: 0;
    display: block;
}
#country_ir .et_pb_module.et_pb_blurb  .et_pb_blurb_container {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    text-align: center;
    background: rgba(0, 0, 0, 0.5);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    opacity: 0;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
#country_ir .et_pb_module.et_pb_blurb:hover .et_pb_blurb_container{opacity:1}
#country_ir .et_pb_module.et_pb_blurb .et_pb_blurb_container h4 {
    font-size: 24px !important;
    line-height: normal;
    color: #fff;
    padding: 0;
}
#country_ir .et_pb_module.et_pb_blurb .et_pb_blurb_container .et_pb_blurb_description {
    color: #fff;
}
@media (max-width: 1199px){
    #country_ir .et_pb_column {
        flex-wrap: wrap;
        justify-content: center;
    }
    #country_ir .et_pb_module.et_pb_blurb {
        width: 20%;
        margin-top: -7px;
    }
    #country_ir .et_pb_module.et_pb_blurb .et_pb_main_blurb_image img {
        display: block;
        height: 130px;
        width: 100%;
        object-fit: cover;
    }
}
@media (max-width: 767px){
    #country_ir .et_pb_module.et_pb_blurb {
        width: 25%;
    }
}
@media (max-width: 575px){
    #country_ir .et_pb_module.et_pb_blurb {
        width: 50%;
    }
}

#Germany, #India, #Japan, #Native-American, #Russia, #Spain {
    display: none;
}

.boxes_row {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.boxes_row .et_pb_column_empty {
    display: none;
}
.boxes_row .et_pb_column {
    background: #fff;
    border: 2px solid #dedede;
    padding: 15px 15px 55px;
}
.boxes_row .et_pb_column>.et_pb_button_module_wrapper {
    position: absolute;
    left: 15px;
    right: 15px;
    bottom: 15px;
    margin: auto;
}

.boxes_row .et_pb_column a.et_pb_button {
    font-size: 16px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    max-width: 100%;
}
.boxes_row .et_pb_column a.et_pb_button:hover {
    background: #bf9645 !important;
}
.boxes_row .et_pb_column h4 {
    line-height: normal;
    padding-bottom: 5px;
}
.boxes_row .et_pb_column h4 span {
    font-weight: unset !important;
}
.event-brite-ticket-button {
    font-size: 18px;
    background-color: #d51e3b;
    border-width: 0px!important;
    border-color: #d51e3b;
    border-radius: 0px;
}
.addtoany_content {
    margin-left: 12px !important;
}
.event-brite-ticket-button {
    background-color: #9c7830 !important;
    color: #fff !important;
    border-radius: 3px !important;
    font-family: 'Roboto Slab',Georgia,"Times New Roman",serif !important;
    font-size: 20px !important;
    margin-top: 15px !important;
    cursor: pointer !important;
    font-weight: 400;
    padding: 10px 20px 10px 20px;
}
.cus-hover:hover{
    background: #9d1139 !important;
}
.single-tribe_events .addtoany_share_save_container.addtoany_content.addtoany_content_top {
    margin-left: 0px !important;
}
.calendar-links {
    text-align: center;
    margin-bottom: 50px;
}






